
	md-list-item.dense-list, md-list-item .md-list-item-inner.dense-list {
	    min-height: 20px;
	    height: 25px;
	}

	img.bg {
	  /* Set rules to fill background */
	  min-height: 100%;
	  min-width: 1024px;

	  /* Set up proportionate scaling */
	  width: 100%;
	  height: auto;

	  /* Set up positioning */
	  position: fixed;
	  top: 0;
	  left: 0;

	  /* opacity  */
	  opacity: 0.3;

	  /* disable any pointer events in case element above or below needs clicking */
	  pointer-events: none;
	}

	/* Class to show a pointer cursor on mouseover. Can be added to ng-click elements, eg div's */
	.pointer {
    	cursor: pointer;
	}
	
	.edit-rating-panel {
	  background: white;
	  border-radius: 4px;
	  box-shadow: 0 7px 8px -4px rgba(0, 0, 0, 0.2),
	      0 13px 19px 2px rgba(0, 0, 0, 0.14),
	      0 5px 24px 4px rgba(0, 0, 0, 0.12);
	  width: 500px;
	  max-width: 100%;
	  max-height: 100%;
	  overflow: scroll;
	}

	.angular-google-map-container { height: 400px; }

	.gallery {
		max-width: 640px;
	}

	.md-button.short-button {
	  height: 20px;
	  line-height: 20px;
	  min-height: 20px;
	  vertical-align: top;
	  font-size: 10px;
	  padding: 0 0;
	  margin: 0;
	}	